@font-face {
    font-family: 'Flama Basic';
    src: url('Flama-Basic.woff2') format('woff2'),
        url('Flama-Basic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Flama Bold';
    src: url('Flama-Bold.woff2') format('woff2'),
        url('Flama-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Flama Light';
    src: url('Flama-Light.woff2') format('woff2'),
        url('Flama-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Flama Book';
    src: url('Flama-Book.woff2') format('woff2'),
        url('Flama-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Flama Medium';
    src: url('Flama-Medium.woff2') format('woff2'),
        url('Flama-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Flama ThinItalic';
    src: url('Flama-ThinItalic.woff2') format('woff2'),
        url('Flama-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

